/* ------------------------------------------------------------------------------------
--  TYPOGRAPHY
------------------------------------------------------------------------------------ */
a{
	color:#62997A;
}
a:hover{
	color:#FF4E50;	
}
.colour{
	color:#bed62f;
}
.colour-line{
	background:#bed62f;
}
/* ------------------------------------------------------------------------------------
--  NAVIGATION
------------------------------------------------------------------------------------ */
header{background-color:#000d1a;}
nav{
	border-right:4px solid #bed62f;
}
@media screen and (max-width: 800px) {
nav{
	border-right:none;
  }
}
ul.nav li.nav-path-selected a{
	color: #bed62f;
}
ul.nav li a:hover{
	color:#d1e3d0;
	background:#bed62f;
}
/* ------------------------------------------------------------------------------------
--  MAIN BLOCK PART
------------------------------------------------------------------------------------ */
#main-wrap{
	border-top:10px solid #bed62f;
	background-color:#001822;font-size: 16px;
}
.header-content{background-position: center 82px;}
.main-body, .blog-wrap{color:#cccccc; font-size:18px;}
.main-body .bg2{background-color:#002b3d;}
.layer.bottom-base{background-position:center bottom;}

/* ------------------------------------------------------------------------------------
--  MAIN BLOCK: TOGGLER
------------------------------------------------------------------------------------ */
a.bigbutton{
	color:#bed62f;	
}
a.bigbutton:hover{
	color:#ff7200;
}
#date{
	background:#bed62f;
}
a.btn-slide{
	background:#bed62f;	
}
a.btn-slide:hover{
	color:#d1e3d0;
}
/* ------------------------------------------------------------------------------------
--  HOME PAGE: INTRO BLOCK
------------------------------------------------------------------------------------ */
.tabbed-intro{
	background:#bed62f;
}
/*----- TABS -----*/
.tabbed-content{
	background:#2d343b;
}
.tabbed-content .slide-content{
	background:#2d343b;
}
#item1{
	background:#2d343b;	
}
#item2{
	background:#2d343b;	
}
#item3{
	background:#2d343b;	
}
a.biggerbutton:hover{
	color:#ff7200;
}
.text-white{color:#eeeeee;}
/* ------------------------------------------------------------------------------------
--  MASONRY GALLERY
------------------------------------------------------------------------------------ */
.box h3 a:hover{
	color:#bed62f;
}
/* ------------------------------------------------------------------------------------
--  READ MORE BUTTON
------------------------------------------------------------------------------------ */
a.readmore{
	background:#bed62f;
	border-left:4px solid #d1e3d0;
}
a.readmore:hover{
	border-right:4px solid #d1e3d0;
	border-left:4px solid #bed62f;
}
.box:hover{
    background:#d1e3d0;
}
/* ------------------------------------------------------------------------------------
--  TWO COLUMNS PART
------------------------------------------------------------------------------------ */
.main-left article{
	border-left:4px solid #d1e3d0;
}
.main-left aside ul li{
    border-bottom:4px solid #d1e3d0;
}
.main-left aside ul li span{
	background:#bed62f;
}

/* ------------------------------------------------------------------------------------
--  FOOTER
------------------------------------------------------------------------------------ */
a.social{
	color:#bed62f;	
}
a.social:hover{
	color:#d1e3d0;
}
footer .formblock input,
#search-block input,
#search-block input[type="password"], 
#search-block input[type="search"]{
	color:#d1e3d0;
}
.formblock input[type="submit"],
#search-block input[type="submit"],
#blog-entry input[type="submit"]
{
	background:#bed62f;
	border:1px solid #bed62f;
}
a.tag, .ccm-tag-list a{
	color:#bed62f;
}
a.tag:hover, .ccm-tag-list a:hover{
	color:#d1e3d0;
}
.copyright a{
	color:#bed62f;
}
.copyright a:hover{
	color:#d1e3d0;
}
/* ------------------------------------------------------------------------------------
--  INNER PAGES
------------------------------------------------------------------------------------ */
.guestBook-formBlock input[type="submit"] {
	background:#bed62f;
}

input[type="text"],input[type="password"],select,textarea{
		padding:7px 15px; font-size:16px;
}


blockquote{
	border-bottom:4px solid #d1e3d0;
}
blockquote span:before{
	background:#bed62f;
	color:#fff;
}

cite{
	color:#bed62f;
}

dl dd{
	border-left: 1px solid #bed62f;
}

#portfolio figure{
	border-bottom:4px solid #d1e3d0;
}

.tabs{
	background-color:#2f3b49;
}
.tab-inner{
	color: #888888;
}
.tabs .moving-bg{
	background-color: #3c4a58;
	color:#9cbad9;
}
.tabs .tab-item{ color:#70aec6;}

.intro{background-color:#005e81	; color:#ffffff;}

.button{color:#ffffff; background-color:#bed62f; padding:10px 20px 12px 20px; border-radius:5px;-moz-border-radius:5px;}
.button:hover{color:#ffffff; background-color:#1bbd00; padding:10px 20px 12px 20px; border-radius:5px;-moz-border-radius:5px;cursor:pointer;}


.button.orange{color:#ffffff; background-color:#ff7200; padding:10px 20px 12px 20px; border-radius:5px;-moz-border-radius:5px;}
.button.orange:hover{color:#ffffff; background-color:#ffcc00; padding:10px 20px 12px 20px; border-radius:5px;-moz-border-radius:5px;cursor:pointer;}

/*--Layouts
/* if screen less than, let's say, 700px wide */
@media screen and (max-width: 900px) {
 
/* remove column float and make full-width
.ccm-layout-col {float: none !important; width: 100% !important;} */
 
/* remove column "spacing" */
.ccm-layout-col-spacing {margin: 0 !important;}
 
}

/*SCHEDULE PAGE///////////////////////////////////////*/
.tabbed-intro .tab-inner ul ul{float:none;list-style:circle; padding-left:40px;}
.tabbed-intro .tab-inner ul ul li{
	float: none;
	/* [disabled]color:#E5FFBE; */
	font-size: 20px;
	text-align: left;
	width: 100%;
	margin-right: auto;
	list-style: circle;
}
.tabbed-intro .tab-inner ul li .icon{font-size:60px;line-height:1.5em;}
.tabbed-intro .tab-inner ul li p{
	padding-left: 20px;
	padding-right:20px;
	font-size: 18px;
	text-align:left;
}
.tabbed-intro .tab-inner ul li a:link{color:#acc965;}
.tabbed-intro .tab-inner ul li a:hover{color:#bede6f;}
.tabbed-intro .tab-inner ul li a:visited{color:#acc965;}
.tabhighlight {
	font-weight: bold;
	color: #acc965;
}
.tablargehighlight {
	font-size:26px;
	font-weight: bold;
	color: #acc965;
}
.quest-wrap .icon {
	font-size: 30px;
	line-height:1.5em;
	margin-left:5px;
}
.quest-wrap{color:#95d4f0; background-color:#002b3d; font-size:18px;}
.quest-wrap .question{color:#95d4f0 !important;}

.layout-gndetails .ccm-layout-col-1{width:45% !important; padding-right:20px;}
.layout-gndetails .ccm-layout-col-2{width:50%;}

@media screen and (max-width: 830px) {
.layout-gndetails .ccm-layout-col-1{width:100% !important;}
.layout-gndetails .ccm-layout-col-2{width:100% !important;}
.ccm-layout-col {float: none !important; width: 100% !important;}
.general-admission{padding-bottom: 60px;}
/*countdown*/
#stage_jbeeb_3{width:493px !important; height:100px !important;}
#container_jbeeb_5, #container_jbeeb_9, #container_jbeeb_13, #container_jbeeb_17, #container_jbeeb_21{width:80px !important; height:65px !important;}
#textbox_jbeeb_6, #textbox_jbeeb_10, #textbox_jbeeb_14, #textbox_jbeeb_18, #textbox_jbeeb_22{width:80px !important; font-size:65px !important;}
#box_jbeeb_7, #box_jbeeb_11, #box_jbeeb_15, #box_jbeeb_19, #box_jbeeb_23{width:80px !important; top:31px !important;}
#textbox_jbeeb_8, #textbox_jbeeb_12, #textbox_jbeeb_16, #textbox_jbeeb_20, #textbox_jbeeb_24{width:80px !important; font-size:17px !important; top:70px !important; left:7px !important;}

#container_jbeeb_9, #textbox_jbeeb_12{left:107px !important;}
#container_jbeeb_13, #textbox_jbeeb_16{left:207px !important;}
#container_jbeeb_17, #textbox_jbeeb_20{left:307px !important;}
#container_jbeeb_21, #textbox_jbeeb_24{left:407px !important;}


}



.schedule{padding-right:10px;}
.schedule .date{padding-bottom:5px;}
.schedule .day{color:#cccccc; font-weight:bold; font-size:16px; display:inline-block; padding-top:2px;position: relative;top: -10px;padding-right: 5px;}
.schedule .ding{font-size: 2.4em;color:#bed62f;padding: 0px 7px;}
.schedule .hour{padding-top:3px; display:table; width:100%; height:100%;}

.schedule .pad{padding:8px 20px 8px 15px;}
.schedule .time{float:left; width:70px; padding:9px 20px; height:100%; color:#cccccc;}
.schedule .time-hour{font-size:18px;}
.schedule .time-ampm{font-size:12px;}
.schedule .details{float:left; width:calc(100% - 145px); width:-webkit-calc(100% - 145px); height:100%; font-size:16px; font-weight:bold; min-height:25px;}
.schedule .note{font-size:12px; font-weight:normal;}
.schedule .icon{float:right; padding-left:10px;}
.schedule .hour-dark {background-color:#004462; color:#95d4f0;}
.schedule .hour-light{background-color:#00628b; color:#d6f0fb;}

.body-left-column{float:left; width:calc(50% - 40px); width:-webkit-calc(50% - 40px); padding:10px 20px;}
.body-right-column{float:left; width:calc(50% - 40px); width:-webkit-calc(50% - 40px); padding:10px 20px;}

@media screen and (max-width: 1150px) {
.schedule-layout .ccm-layout-cell{width:100% !important;}
}
/* CTA Buttons */
.header-button {
	width: 350px;
	margin: 5px auto;
	font-size: 24px;
	display: inline-block;

}
@media screen and (max-width: 500px) {
	.header-button {
		
		width: 75%;
		margin: 5px auto;
		font-size: 24px;
		display: inline-block;
	
	}
}
/* Icon Key */
.cel-icon-wrapper{width:100%; float:left; background:#001822;margin-left:2%;}
.cel-icon-wrapper ul{}
.cel-icon-wrapper ul li{display:inline-block; margin:0 0 20px;}
.cel-icon-wrapper ul li span{color:#d6f0fb; padding:0 10px; font-family: 'Metrophobic', Helvetica, Arial, FreeSans, sans-serif; font-size:15px; text-decoration:none; }
.cel-icon-wrapper ul li span img{float:left; margin:0 10px 0 0;}

/*PASSES PAGE///////////////////////////////////////*/
/*.passes-history{color:#cccccc; text-align:center;font-size:24px;font-weight:bold;line-height:35px !important;padding-bottom:6px !important;position:relative;top:7px}
.passes-joinus{color:#cccccc; text-align:center;font-size:18px;line-height:26px !important;padding-bottom:7px !important;position:relative}
.passes-options{color:#cccccc; text-align:center;font-size:18px;line-height:26px !important;padding-bottom:18px !important;position:relative}
.pass-prices *,.price-passes:after, .price-passed:before{box-sizing: border-box; -webkit-box-sizing: border-box}
.pass-prices{margin:25px 0px 50px 0px;}
.pass-prices .grid-row{background-color:#004462; color:#95d4f0; margin-bottom:3px; display:table; width:100%; height:80px;}
.pass-prices .grid-row .offset{background-color:#004c6d;}
.pass-prices .grid-row-header{margin-bottom:3px; display:; width:100%; height:110px;}
.pass-prices .grid-row-header .offset{background-color:#016d9b;}
.pass-prices .grid-column-head{float:left; font-size:16px; font-weight:bold; padding:8px 20px 8px 10px; height:100%;
								background-color:#00628b; color:#d6f0fb; text-align:center !important;}
.pass-prices .grid-column-head.title{background-color:transparent; font-size:16px;}
.pass-prices .grid-column{float:left; padding:8px 20px 8px 10px;}
.pass-prices .title{/*width:calc(20% - 30px); width:-webkit-calc(20% - 30px); height:100%; font-size:22px; font-weight:bold;}
/*.pass-prices .age{font-size:14px; color:#64e7ff;}*/
/*.pass-prices .price1,.pass-prices .price2,.pass-prices .price3,.pass-prices .price4,.pass-prices .price5,.pass-prices .price6{*/
	/*font-size:18px; font-weight:bold; text-align:right; height:100%;}*/
/*.pass-prices .grid-row .price1,.pass-prices .grid-row .price2,.pass-prices .grid-row .price3,.pass-prices .grid-row .price4,.pass-prices .grid-row .price5,.pass-prices .grid-row .price6{*/
	/*font-size:24px; font-weight:bold; text-align:right; height:100%;}*/
/*.pass-prices .price1{width:calc(13% - 30px);width:-webkit-calc(13% - 30px);}*/
/*.pass-prices .price2{width:calc(13% - 30px);width:-webkit-calc(13% - 30px);}*/
/*.pass-prices .price3{width:calc(14% - 30px);width:-webkit-calc(13% - 30px);}*/
/*.pass-prices .price4{width:calc(14% - 30px);width:-webkit-calc(13% - 30px);}*/
/*.pass-prices .price5{width:calc(13% - 30px);width:-webkit-calc(13% - 30px);}*/
/*.pass-prices .price6{width:calc(13% - 30px);width:-webkit-calc(13% - 30px);}*/

.whenwhere-map{float:left; width:60%; width:calc(100% - 420px); padding-right:20px;}
.whenwhere-text{float: left; width:370px; text-align: left;}



.pass-container *{
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pass-container{
    width: 100%;
    font-family: arial;
    color: #95d4f0;
    margin:0 auto;
}
.col{
    display:block;
    width: 100%;
    font-size: 1.2em;
    background-color: #004462;
    margin-bottom: .1em;
}
.row{
    display: inline-block;
    width: 19%;
    height: 80px;
	vertical-align: top;
	overflow:hidden;
	padding:.55em 1em 2.8em;	
}
.row-highlight{
    background-color: #004c6d;
}
.col-title{
    background-color: #016d9b;
}
.col-title .row{
    width: 49%;
    /*text-align: right;*/
    background-color: #000;
    padding-left: 10em;
	height:70px;
}
.col-title .row:nth-child(2){
    width: 50.553%;
    /*text-align: center;*/
    /*background-color: #016d9b;*/
}
.col-title h2{
    padding: 0;
    margin: 0;
	 color:#95d4f0;
}
.col-title{ color:#95d4f0;}

.founding-member-header{float:left; width:60%; padding:0px 0px 30px 30px;}
.founding-member-admission{float:left; padding:30px 30px 5px 20px;}
.founding-member-header h2 { text-align:right; padding:.3em 0; }
.col-1, .col-2{
    background-color: #016d9b;
}
.col-3{
    /*background-color: #000;*/
}
/*Mobile container*/
.mobile-pass-container{
    width: 100%;
    font-family: arial;
    color: #95d4f0;
    background-color: #000;
    display: none;
}
.row-title{
    font-size: 1.3em;
}

/* Founding Member Passes */
.founding-member-table {
	margin-top:50px;
	background-color: #000;
}

.col.col-title{background-color: #000;}

.founding-member-row .row img {
	/* [disabled]background-color:#000; */
	margin-left:-15px;
	margin-right:5px;
	float:left; padding-bottom:10px;
}

.founding-member-orange-bg{background-color:#fcb316;}
.row-1,.row-3,.row-5{
	background-color: #016d9b;
}

@media only screen and (max-width: 1440px){
		.col-title .row{
			width: 49%;
			/*text-align: right;*/
			background-color: #000;
			padding-left: 10em;
			height:70px;
		}
		.col-title .row:nth-child(2){
			width: 50.553%;
			/*text-align: center;*/
			/*background-color: #016d9b;*/
		}
		.col-title .row h2{
			margin-left: 6em;
		}
		.col-title .row:nth-child(2){
    		width: 42.66%;
    		padding-left: 1em;
		}
		.col-title .row:nth-child(2) h2{
			margin-left: 0;
		}
	}	
@media only screen and (max-width: 1280px){
	.col-title .row{
    	width: 55.4%;
	}
	.col-title .row h2{
		margin-left: 0;
	}
	.col-title .row:nth-child(2){
    	width: 41.9%;
    	padding-left: 1em;
	}
	.whenwhere-map{float:none;width:821px; margin:0px auto;}
	.whenwhere-text{float:none;padding-left:0px; width:480px; margin:0px auto;}
	
}
@media only screen and (max-width: 1024px){
		.col-title .row{
    		width: 57.5%;
    		padding-left: 0;
		}
		.col-title .row h2{
			margin-left: 3em;
		}
		.col-title .row:nth-child(2){
    		width: 39.215%;
    		padding-left: 1em;
		}
		.col-title .row:nth-child(2) h2{
			margin-left: 0;
		}
		.row{
			overflow:hidden; padding:.55em 1em 2.5em;
		}
}
@media only screen and (max-width: 900px){
    .row{
        width: 19%;  overflow:hidden; padding:.55em 1em 2.5em;
    }
    .col-title .row{
    width: 55%;
    }
    .col-title .row:nth-child(2){
        width: 44.4%;
        padding-left: 1em;
    }
}

@media only screen and (max-width: 800px){
    .row{
        width: 19%; overflow:hidden;
    }
	 .row{ font-size: 90%;
    line-height: 1em;
    padding:.55em 1em 3em;
    vertical-align: top;
    }
	.founding-member-row .row img {
    margin-left: -18px;
    margin-right: 5px;
	width:25%;
	}
    .col-title .row{
    	width: 56%;
    }
	.col-title .row h2{
			margin-left: 2em;
		}
    .col-title .row:nth-child(2){
        width: 40.1%;
        padding-left: 1em;
        /*text-align: center;*/

    }
}
@media only screen and (max-width: 780px){
	.founding-member-header{float:none; text-align:center; width:100%; padding:0px 0px 10px 0px;}
	.founding-member-header h2{text-align:center; padding:0px;}
	.general-admission h2{font-size:1.5em}
	.founding-member-admission{float:none; text-align:center; width:100%; padding:0px 0px 10px 0px;}
	
}

@media only screen and (max-width: 700px){
	.pass-container{
		display: none;
	}
    .mobile-pass-container{
        display: block;
    }
    .col{
        width: 49%;
        display: inline-block;
    }
    .col-title{
        background-color: #000;
        /*height: 100px;*/
    }
    .row{
        width: 100%;
        margin-bottom: .5em;
        padding: 0;
        /*height: 57px;*/
    }
    
    .row-2{
        background-color: #000;
    }
    .col-title .row{
        font-weight: bold;
        padding: 0;
        margin: 0;
        text-decoration:none;
        width: 50%;
    }
	.col-title .row h2{
		margin-left: 0;
	}
    .col-title .row:nth-child(2){
        font-weight: bold;
        width: auto;
    }
    .col-title .row:nth-child(2) h2{
    	margin-left: 0;
    }
	
	.col {
		display: inline-block;
		width: 100%;
	}
	.col-title .row{
		padding: 0;
		margin: 0;
		width: 100%;
	}
	.row{ font-size: 90%;
    line-height: 1em;
    padding:.55em 1em 1.3em;
    vertical-align: middle;
	margin:0px;
	height:50px;
	width:18%;
    }
	.row-2 { background-color: #004C6D; }
	.col-title .row h2{
		margin-left: 0;
		text-align:center;
		padding:3% 0 5%;
	}

} 
@media only screen and (max-width: 400px){
	.pass-container{
		display: none;
	}
	.col-title{
	/*	height: 130px;*/
	}
	.col {
		display: inline-block;
		width: 100%;
	}
	.col-title .row{
		padding: 0;
		margin: 0;
		width: 100%;
	}
	.row{ font-size: 80%;
    line-height: 1em;
    padding:.55em 1em 1.3em;
    vertical-align: middle;
	margin:0px;
	height:50px;
	width:18%;
    }
	.founding-member-row .row img {
    margin-left: -18px;
    margin-right: 5px;
    width: 35%;
}
	.row-2 { background-color: #004C6D; }
	.col-title .row h2{
		margin-left: 0;
		text-align:center;
		padding:3% 0 5%;
	}
    .col-title .row:nth-child(2){
     	padding: 0;
     	margin: 0;
     	width: inherit;
    }
    .col-title .row:nth-child(2) h2{
    	margin-left: 0;
    }

	
}
/*Dem mobila phones and eye phones*/
@media only screen and (max-width: 320px){
	.col-title{
		background-color: #000;
	}
	.row{
		height: 50px;
		/*text-align: center;*/
	}
	.col {
		display: inline-block;
		width: 100%;
}
	.col-title .row{
		padding: 0;
		margin: 0;
		width: 100%;
	}
	.row{ font-size: 80%;
    line-height: 1em;
    padding:.55em 1em 1.5em;
    vertical-align: middle;
	/*text-align: left;*/
    }
	.row-1 { margin:0px; }
	.row-2 { background-color: #004C6D; }
	.col-title .row h2{
		margin-left: 0;
		text-align:center;
		padding:3% 0 5%;
		text-decoration:none !important;
	}
	
	.founding-member-row .row img {
    margin-left: -18px;
    margin-right: 5px;
    width: 35%;
}
	
    .col-title .row:nth-child(2){
     	padding: 0;
     	margin: 0;
     	width: 30%;
     	margin-left: 15%;
    }
    .col-title .row:nth-child(2) h2{
    	margin-left: 0;
    }

	
}

